.. index::
   pair: Media ; Blast

.. _blast:

=========================================
**Blast**
=========================================


A lire l’article de @blast_france sur le Rassemblement des GLIERES « Paroles de Résistances »
===============================================================================================

- https://www.blast-info.fr/articles/2023/au-rassemblement-des-glieres-ne-jamais-baisser-les-bras-yknKKhC3S8KYsWsfSpHvPQ
- https://nitter.net/Gilles_Perret/status/1660178314391175170#m

A lire l’article de @blast_france sur le Rassemblement des GLIERES « Paroles de Résistances ».
Par @vivelefeu

